- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
_WPXTabStop Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions
| _WPXTabStop ()

## Public Attributes
double | m_position
WPXTabAlignment | m_alignment
unsigned | m_leaderCharacter
unsigned char | m_leaderNumSpaces

## Constructor & Destructor Documentation

_WPXTabStop::_WPXTabStop | ( |  | ) |

## Member Data Documentation

WPXTabAlignment _WPXTabStop::m_alignment

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), and WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup().

unsigned _WPXTabStop::m_leaderCharacter

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), and WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup().

unsigned char _WPXTabStop::m_leaderNumSpaces

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), and WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup().

double _WPXTabStop::m_position

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), and WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp